@charset "UTF-8";

* {

  margin: 0;

}

html, body {

  height: 100%;

}

p {

  padding: 0 0 1em;

  font-size: 1em/1.4em;

  line-height: 1.5em;

}

#wrapper {

  margin: 0 auto -110px auto; /* the bottom margin is the negative value of the footer's height */

  width: 946px;

  min-height: 100%;

  height: auto !important;  

}

#wrapper1 {

  position: relative;

  width: 946px;

  height: auto !important;

  background: url(/img/site_shadow.png) no-repeat;

  background-position: left top;

}

#wrapper0 {

  position: relative;

  width: 946px;

  height: auto !important;

  background: url(/img/site_shadow_r.png) no-repeat;

  background-position: right top;

}

/* rewrite css codes starting from here */
/*================copy css codes starting from here ==================*/
#top{
	width: 902px;
	height: 80px;
	margin: 0 auto;
	background-color: #871528;
	display: block;
}


#top{
	margin: 0 auto;
	width: 902px;
	height: 80px;
	background: url(/img/toplogos/1/3.png) no-repeat;
	background-color: #871528;
	display: block;
}
#top_content{
	width: 902px;
	height: 80px;
	margin: 0 auto;
	background-color: #871528;
	display: block;
}
#top_content{
	margin: 0 auto;
	width: 902px;
	height: 129px;
	background: url(/img/toplogos/1/3_c.png) no-repeat;
	background-color: #871528;
	display: block;
}

#content{
	background-color:#f4f0f0;
}
#topmenu img{
	border: none;
}
#topmenu .dj-main li.itemid435.first img{
	border: none;
	position: relative;
}

/*================start of top first level menu ==================*/

#topmenu .dj-main li.itemid435.first {
	display:inline;
	top: -11px;
	margin: 0px 0px 0px -40px !important;
	padding: 0px 8px 10px 0px !important;
	list-style-type: none;
	background-image: url(/img/home_icon888.png);
	background-repeat: no-repeat;
	background-position: center top;
	/*turn background color off after edit bg image*/
	/*background-color:#750a1c;*/
}
#topmenu .dj-main li.itemid435.first:hover, #topmenu .dj-main li.itemid435.first.active {
	right:0px;
	background-image: url(/img/home_icon888_h.png);
	background-repeat: no-repeat;
	background-position: center top;
	/*turn background color off after edit bg image*/
	/*background-color:#f9735d;*/
}
#topmenu .dj-main li.itemid435.first a.dj-up_a {
	padding: 0px 0px 0px 0px;
	display: inline-block;
	width: 31px;
	height: 28px;
}
#topmenu .dj-main li.dj-up {
	display: inline;
	margin: 0px 0px 0px 0px;
	/*padding: 11px 7px 11px 11px;*/
	padding: 0px 7px 0px 11px;

	list-style-type: none;
	background-image: url(/img/topmenu_vl00.png);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;

}
#topmenu .dj-main li.dj-up:hover{
	right:-2px;
	margin: 0px 0px 0px 0px;
	padding: 8px 9px 9px 9px;
	background-color: #fff7f0;
	background-image: url(/img/left_corner00.png);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	z-index: 500;
}
#topmenu .dj-main li.dj-up.itemid474.last:hover{
	right:0px;
	background-color: transparent;
	display: inline;
	margin: 0px 0px 0px 0px;
	/*padding: 11px 7px 11px 11px;*/
	padding: 0px 7px 0px 11px;

	list-style-type: none;
	background-image: url(/img/topmenu_vl00.png);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	z-index: 500;
}
#topmenu .dj-main li a.dj-up_a {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 9px 0px;
	font-size: 15px;
	font-weight:bold;
	text-decoration: none;
	background-image: none;
	overflow:visible;
}
.dj-main li:hover ul.dj-submenu li.first {
	display: block;
	height: auto;
	position: relative;
	float: left;
	/*border: none;*/
	border-top-color: #ffffff;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom: none;
	background-image: none;
	padding-left: 11px;
	background-color: #fff7f0;
}
.dj-main li:hover ul{
	background-color: #fff7f0;
}
.dj-main li:hover ul.dj-submenu li {
	display: block;
	height: auto;
	position: relative;
	float: left;
	/*border-top-color: #fff7f0;
	border-top-width: 0px;
	border-top-style: solid;*/
	border: none;
	border-bottom: none;
	border-top: none;
	background-image: none;
	padding-left: 11px;
	padding-right: 10px;
	background-color: #fff7f0;
}

#topmenu .dj-main li a {
	color: #750a1c;
	font-family: helvetica,arial,sans-serif;;
}
#topmenu .dj-main li.selected a, #topmenu .dj-main li.active a, #topmenu .dj-main li.active a.dj-more-active{
	color: #f9735d;
}
#topmenu .dj-main li a:hover{
	color: #f9735d;
}
#topmenu .dj-main li:hover ul.dj-submenu li a {
	color: #750a1c;
}
#topmenu .dj-main li:hover ul.dj-submenu li a:hover, #topmenu .dj-main li ul.dj-submenu li.active a, #topmenu .dj-main li ul.dj-submenu li a.active, #topmenu .dj-main li ul.dj-submenu li li a.active, #topmenu .dj-main li ul.dj-submenu li li li a.active {
	/*color: #f9735d;*/
	color: #f9735d;

}

/*================end of top first level menu ==================*/

#leftmenu li a {
	color: #750a1c;
	font-family: helvetica,arial,sans-serif;;
	background-image: url(/img/arrows/doublearrow.png);
	background-position: left top;
	background-repeat: no-repeat;
	/*turn background color off after edit bg image*/
	/*background-color: #750a1c;*/
}
#leftmenu li a:hover, #leftmenu li.selected a {
	color: #f9735d;
	background-image: url(/img/arrows/doublearrow_h.png);
	background-position: left top;
	background-repeat: no-repeat;
	/*turn background color off after edit bg image*/
	/*background-color: #f9735d;*/
}
#leftmenu li.selected ul li a, #leftmenu li ul li a {
	font-family: helvetica,arial,sans-serif;;
	color: #f9735d;
	background-image: url(/img/arrows/doublearrow_sub.png);
	background-position: left top;
	background-repeat: no-repeat;
	/*turn background color off after edit bg image*/
	/*background-color: #f9735d;*/
}
#leftmenu li ul li a:hover, #leftmenu li ul li.selected a{
	color: #9a807c;
	background-image: url(/img/arrows/doublearrow_sub_h.png);
	background-position: left top;
	background-repeat: no-repeat;
	/*turn background color off after edit bg image*/
	/*background-color: #9a807c;*/
}
#contentcol h1, #contentcol h2, #contentcol h1, #contentcol h2 a, #contentcol div.newsfeed h2 a, #contentcol div.feedfeed_home h4 a, div.edit legend, div.profile legend, div.profile-edit legend {
	color: #871528;
	font-family: Georgia, 'Times New Roman', Times, serif;
}
a{
	color: #750a1c;
}
a:hover{
	color: #f26e38;
}
a:visited, a:active{
	color: #9a807c;
}
#leftcol #parish_mass_times_home a{
	color: #750a1c;
	font-weight: normal;
	text-decoration:none;
}
#leftcol #parish_mass_times_home a:visited, #leftcol #parish_mass_times_home a:active{
	color: #9a807c;

}
#leftcol #parish_mass_times_home a:hover{
	color: #f26e38;
}

h3, h3 a {
	padding: 0 0 0.6em;
	color: #750a1c;
	font-size: 1.0em;
}
#contentcol a{
	color: #750a1c;
	font-weight: normal;
	text-decoration:none;
}
#contentcol a:visited, #contentcol a:active {
	color: #9a807c;

}
#contentcol a:hover, #contentcol a:active {
	color: #f26e38;
}
.footer {
	position: fixed;
	top: 100%;
	margin: -110px auto 0 auto;
	width: 100%;
	background-color: #AFB4C1;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	z-index: 400;
}
div.new_to_parish{
	background-color: #fff7f0 !important;
	padding: 12px;
}
div.new_to_parish a {
	font-size: 14px;
	font-family: helvetica,arial,sans-serif;;
	color: #750a1c;
	font-weight: bold;
	text-decoration: none;
}
div.new_to_parish a:hover, div.new_to_parish a.current {
	color: #f9735d;
}
#youthlink{
	background-color: #fff7f0 !important;
}
div.Youth_Quick_Links{
	margin: 0;
	background-color: #fff7f0 !important;
	padding-top: 10px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
}
div.Youth_Quick_Links a {
	font-size: 14px;
	font-family: helvetica,arial,sans-serif;;
	color: #750a1c;
	font-weight: bold;
	text-decoration: none;
}
div.Youth_Quick_Links a:hover, div.Youth_Quick_Links a.current {
	color: #f9735d;
}
/*================copy css codes ending here ==================*/
/* end of rewriting css codes here*/




#top #parishsearch, #top_content #parishsearch{

  float: right;

  margin-top: 40px;

  width: 192px;

  height: 30px;

  display: block;

  right: 0px;

  margin-right: 0px;

  background:url(/img/search_bg.gif) 0px center no-repeat; border:none;

}



#parishsearch #parish_searchbox {

  float: right;

  margin: 1px 0px 0px 0px;

  padding: 0px 5px 0px 5px; 

  width:148px;

  height:28px; 

  border:0pt none;  

  font-size: 11px;

  line-height: 28px;

  text-align: inherit;              

  color: #999999;

  background-color: #FFFFFF;

}

#parishsearch #parish_searchbutton {

  float: right;

  margin: 0px 0px 0px 0px; 

  padding: 0px 0px 0px 0px; 

  width: 32px; 

  height:30px; 

  background:url(/img/searchbtm.jpg) 0px center no-repeat; border:none;  

  cursor:pointer;

}

#top #parishlogo, #top_content #parishlogo{

  float: left;

  display: block;

  width: 71px;  

}

#content_border{

  position: relative;

  margin: 0 auto;

  padding-bottom: 15px;

  width: 932px;

  min-height: 500px;  

  background-color: #ffffff;

}

.mceText{

  display: none;

}

#parish_banner{

  width: 902px;

  margin: 0 auto;

  padding-top: 0px;

  padding-bottom: 17px;

}

#content{

  position: relative;

  margin: 0 auto;

  padding: 18px;

  width: 866px;

  min-height: 300px;

}

#newtoparish  input.error_input{

  border-color:#a9def0;

  background-color: #a9def0;  

}

#newtoparish .error{

  margin:  0px 0px 0px 0px;

  padding: 0px 2px 0px 0px;  

  float: none;

  font-size: 20px;

  color: #e9010f;  

  font-weight:bold;

}

#jform_articletext{

  width: 550px !important;

}

/*================start of left colmun ==================*/

#leftcol{

  float: left;

  width: 271px;

  height: 100%;

}

#parish_mass_times {

  margin: 0;

  padding-top: 5px;

}



/*=========== start of side menu===============*/

#leftmenu{

  margin-bottom: 10px;

  width: 269px;

  min-height: 60px;

  background-color: #FFFFFF;

  border-style:solid;

  border-width:2px;

  border-color:#e5eaed;

}

#leftmenu ul{

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;

  background-color: none;

}

#leftmenu ul ul{

  margin: 0px 0px 3px 15px;

  padding: 0px 0px 0px 0px;

  background-image: none; 

}

#leftmenu li{

  margin: 0px 10px 0px 10px;

  padding: 0px 0px 0px 0px;

  list-style: none;

  border-top-color: #e5eaed;

  border-top-style: solid;

  border-top-width: 1px;

  border-left-color: #ffffff;

  border-left-style: solid;

  border-left-width: 1px;

}

#leftmenu li:first-child, #leftmenu li li{

  border: none;

}

#leftmenu li a{

  display: block;

  margin: 0px 0px 0px 0px;

  padding: 5px 0px 5px 15px;

  text-decoration: none;

  font-weight: bold;

  font-size: 14px;

  line-height: 22px;

  border: none;

}

#leftmenu li a:hover{

  border: none;

}

/*================second level menu ==================*/

#leftmenu li li {

  display: block;

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;

  background-image: none;

  list-style: none;  

  border: none;

}

#leftmenu li li.current{

  background-color: none;

  border: none;

}

#leftmenu li li:hover{

  background-color: none;

}

#leftmenu li.active li a, #leftmenu li li a, #leftmenu li ul li a:visited{

  display: block;

  margin-left: 0px;

  padding: 0px 0px 3px 15px;

  font-size: 13px;

  font-weight: bold;

  text-decoration: none; 

  background-image: none;

  background-position: left;

  background-repeat: no-repeat;

  border: none;

}

/*=========== end of site menu===============*/

.random-image img{

  border: none;

}

div.container{

  margin: 0;

  padding: 0;

}

div.random-image{

  margin: 0;

  padding: 0;

}

/*=========== end of left column===============*/

#contentcol{

  float: left;

  margin-left: 30px;

  width: 565px;

  min-height: 350px;  

}

#contentcol div.sigProContainer img{

  border: 0;

}

#contentcol #xmap ul{

  margin-top: 20px;

  margin-bottom: 0px;

  margin-left: 10px;

  padding-left: 20px;

}

#contentcol #xmap ul ul{

  margin-top: 10px;

  margin-bottom: 0px;

  margin-left: 10px;

  padding-left: 20px;

}

#contentcol #xmap ul ul ul{

  margin-top: 10px;

  margin-bottom: 0px;

  margin-left: 10px;

  padding-left: 20px;

}



#contentcol #xmap ul li{

  list-style-type: none;

  margin-top: 10px;

  margin-left: 0px;

  padding-left: 0px;

  font-weight: bold;  

}

#contentcol #xmap ul li a{ 

  font-weight: bold;

}

#contentcol #xmap ul li li a{ 

  font-weight: normal;

}

#contentcol #xmap li li{

  list-style-type: square;

  margin-top: 10px;

  

  font-weight: normal;

  margin-left: 0px;

  padding-left: 0px;

}

#contentcol #xmap ul li li li{

  list-style-type: circle;

  margin-top: 10px;

  

  font-weight: normal;

  margin-left: 0px;

  padding-left: 0px;

}

.cmp_like_container{

  width: 120px;

}

ul.actions{

  list-style-type: none;

}

li.print-icon{

  float: right;

  margin-top: -30px;

}

li.print-icon img{

  border: none;

}

li.ev_td_li p{

  padding-top: 2px;

  margin-bottom: 0px;

  padding-bottom: 2px;  

}

#contentcol .panel{

  margin-bottom: 10px;

  margin-top: 10px;

}

#contentcol div.feedfeed_home, #contentcol div.feedfeed_home a {

  margin-top: 0px;  

}

div.feedfeed_home_readmore{

  clear: both;  

  margin-top: 0px; margin-left: 0px; font-weight: bold;

}

div.feedfeed_home_readmore a.feed_home_readmore{

  font-weight: bold !important;

}

#contentcol ul.newsfeedfeed_home{

  margin-top: 10px;

  margin-bottom: 0px;

  margin-left: 0px;

  padding-left: 0px;

  list-style-type: none;

  



}

#contentcol li.newsfeed-item{

  list-style-type: none;

  margin-left: 0px;

  padding-bottom: 0px;

  padding-left: 0px;

}



#contentcol div.blog h2 a, #contentcol div.blog h2 a:visited{

  margin-top: 2px;

    margin-bottom: 0px;

  font-size: 15px;

}

#contentcol h1, #contentcol h2, #contentcol h4 {  

  margin-top: 0px;

    margin-bottom: 10px;

  font-size: 1.5em!important;

}

#contentcol div.feedfeed_home h4 {

  font-size: 1.5em!important;

}

#contentcol div.feedfeed_home h4 a, #contentcol h2 a{

  font-weight: bold;

}

div.feed-description{

  clear: both;

  padding-top: 10px;

  padding-bottom: 0px;

}

div.newsfeed.redirect-ltr ol{  

  margin-left: 0px;

  padding-left: 0px;  

}

div.newsfeed.redirect-ltr li{

  list-style-type: none;

  margin-left: 0px;

  padding-top: 5px;

  padding-bottom: 0px;

  padding-left: 0px;

}

#contentcol div.pane-slider.content{  

   padding: 5px;

}

#contentcol table.ev_table a{

  font-weight: normal !important;

}

#contentcol td.ev_td_left{

  padding-top: 3px;

  width: 90px;

  vertical-align:top;

  font-weight: bold;

}

#contentcol h5.contentheading, #contentcol td.contentheading{

   font-size: 15px;

   font-weight: bold;    

   padding-bottom: 8px;

}

#contentcol #jevent_back{

  position: absolute;

  right: 10px;

  top: 10px;

}

#contentcol #jevents_body{

  padding-top: 5px;

}

#contentcol div.cat-items td.list-title{

  height: 25px;

}



#contentcol div.form-limit{

  float: right;

}

#contentcol div.phrases-box{

  margin-top: 10px;

}

div.contentpane.item-page{

  min-height: 350px;

}



#contentcol fieldset.word{

  padding-top: 10px;

   margin-bottom: 10px;

}

#contentcol dt.result-title{

  margin-top: 8px;

  margin-bottom: 2px;

}

div.login fieldset{

  margin: 20px auto;

  padding: 10px;

  width: 300px;

}

div.edit fieldset{

  margin-left: -10px;

  margin-bottom: 20px;

  margin-top: 0px;

  padding-top: 15px;

  padding-bottom: 10px;

  padding-left: 5px;

  padding-right: 5px;

  width: 100%;  

}

div.edit div.formelm-buttons{

  float: right;

  margin-top: -30px;

}

div.profile fieldset, div.profile-edit fieldset{

  margin-left: 0px;

  margin-bottom: 20px;

  margin-top: 0px;  

  padding-top: 15px;

  padding-bottom: 10px;

  padding-left: 5px;

  padding-right: 5px;

  width: 100%;

}

li.edit-icon {

  float: right;

  margin-top: -35px;

}

li.edit-icon img{

  border: none;

}

li.edit-icon span title{

  display: none;

}

div.edit legend, div.profile legend, div.profile-edit legend{

  padding-bottom: 5px;

  font-size: 18px;

  font-weight:bold;  

}

div.login-fields{

  padding-top: 10px;

  padding-bottom: 0px;

}

div.logout-description{

  margin-top: 20px;  

  margin-bottom: 20px;

  text-align: center;

}

div.logout button.button{

  margin: 5px auto;

  text-align: center;

}

#contentcol #username-lbl, #contentcol #password-lbl, #modlgn_username_lable, #modlgn_passwd_lable{

  width: 80px;

  float: left;

  display: block;

}

#form-login-remember{

  display: none;

}

.validate{

  margin-top: 10px;

  text-align: center;  

}

#contentcol button.button{

  margin: 5px auto;

  text-align: center;  

}

#system-message-container{

  margin-top: 30px;

  color: #FF0000;  

  font-style: italic;

  text-align: center;  

}

#system-message-container li{

  list-style: none;

}

#system-message-container dt.error{

  text-align: left;

}

#system-message-container dd.error.message{

  margin-top: 10px;

  text-align: center;  

  font-style:italic;

}

#contentcol div.logout-button{

   float: right;

}

#contentcol div.logout-button input.button{

  cursor: pointer;

}

dt.article-info-term{

  display: none;

}

dd.published{

  margin-left: 0px;

  padding-top: 2px;

  padding-bottom: 7px;  

  padding-left: 0px;  

  font-style:italic;

}

div.published{
	display: none;

  margin-left: 0px;

  padding-top: 2px;

  padding-left: 0px;

  padding-bottom: 7px;

  font-style:italic;

}

div.leading-0{

  margin-top: 0px;

}

div.item-page h2, div.leading-0 h2{

  margin-top: 0px;

}

p.counter{

  display: none;

}

p.readmore{

  display: block;

  margin-top: -5px;

  padding-top: -5px;

  padding-bottom: 15px;  

  padding-right: 10px;

  text-align: right;

  font-size: 11px;  

}

dd.result-text{

  padding-bottom: 5px;

}

div.pagination{

  padding-top: 20px;

  margin: 0 auto;  

}

div.pagination ul{

  margin: 0;

  padding: 0;

}

li.pagination-start span.pagenav, li.pagination-prev span.pagenav, li.pagination-next span.pagenav, li.pagination-end span.pagenav{

  display: none;

}

span.pagenav{

  font-weight:bold;

}

div.pagination li{

  float: left;

  list-style-type: none;

  padding-right: 10px;

}

table.dfContactTable{

  margin-top: 20px;

}

td.dfContactFormText{

  border-top-color:#cccccc;

  border-top-width: 1px;

  border-top-style:solid;

  padding-top: 10px;



}

.dfContactError{

  padding-bottom: 20px;

  height: 20px;

  color: #FF0000;

}

table.dfContactTable ul{

  margin-bottom: 20px;

}

#tmp_options{

  margin: 0 auto;

  width: 565px;

}

#footer {

  margin: 0 auto;

  z-index: 400;

  width: 100%;

}

.footer {

  height: 110px; /* .push must be the same height as .footer */



}

.push {



  height: 110px; /* .push must be the same height as .footer */

}

.footer a {

  overflow:visible;

  color: #d6dbe0;

  font-size: 11px;

  text-decoration: none;

  font-weight: normal;  

}

.footer a:hover {

  color: #748c9e;  

  text-decoration: none;

}

.footer #current a, .footer li.selected a {

  overflow:visible;

  color: #748c9e;

  text-decoration: none;

  font-weight:normal;

}

.footer ul {

  margin:0px 0px 0px 0px; 

  padding:0px;

}

.footer li {

  float:left; 

  margin: 0px 0px 0px 0px; 

  padding: 0px 10px 0px 9px;

  list-style-type: none;

  background-image: url(/img/footer_sep.gif);

  background-repeat: no-repeat;

  background-position: left;

}

.footer #icons_links{

  position: relative;

  margin: 0 auto;  

  width: 932px;  

  display: block;

}

.footer #icons_links ul{

  position: relative;

  float: left;

  margin-left: 18px;

}

.footer #icons_links li {

  position: relative;

  float: left;

  margin-left: 0px;

  padding: 0px;

  margin-right: 10px;

  width: 26px;                  

  top: 11px;

  height: 26px;

  cursor: pointer;

  display: block;

}

.footer #icons_links li img {

  border: none;

}

.footer #icons_links li a{

  width: 26px;

  height: 26px;

  display: block;

}

.footer #icons_links li.item500 {

  background-image: url(/img/icons/picasa.png);

  background-repeat:no-repeat;

}

.footer #icons_links li.item500:hover {

  background-image: url(/img/icons/picasa_r.png);

  background-repeat:no-repeat;

}

.footer #icons_links li.item501 {

  background-image: url(/img/icons/twitter.png);

  background-repeat:no-repeat;

}

.footer #icons_links li.item501:hover {

  background-image: url(/img/icons/twitter_r.png);

  background-repeat:no-repeat;

}

.footer #icons_links li.item502 {

  background-image: url(/img/icons/facebook.png);

  background-repeat:no-repeat;

}

.footer #icons_links li.item502:hover {

  background-image: url(/img/icons/facebook_r.png);

  background-repeat:no-repeat;

}

.footer #icons_links li.item503 {

  background-image: url(/img/icons/rss.png);

  background-repeat:no-repeat;  

}

.footer #icons_links li.item503:hover {

  background-image: url(/img/icons/rss_r.png);

  background-repeat:no-repeat;

}

.footer #icons_links li.item504 {

  background-image: url(/img/icons/xt3.png);

  background-repeat:no-repeat;

  

}

.footer #icons_links li.item504:hover {

  background-image: url(/img/icons/xt3_r.png);

  background-repeat:no-repeat;

}

.footer #icons_links li.item505 {

  background-image: url(/img/icons/iactiv8.png);

  background-repeat:no-repeat;  

}

.footer #icons_links li.item505:hover {

  background-image: url(/img/icons/iactiv8_r.png);

  background-repeat:no-repeat;

}

.footer #icons_links li.item506 {

  top: 10px;

  margin-left: 3px;

  width: 117px;          

  height: 31px;

  background-image: url(/img/icons/make_donation.png);

  background-repeat:no-repeat;

}

.footer #icons_links li.item506 a{

  display: block;

  width: 117px;    

  height: 31px;  

}

.footer #icons_links li.item506:hover {

  background-image: url(/img/icons/make_donation_r.png);

  background-repeat:no-repeat;

}

#icons_links #designbycathcomm {

  position: absolute;

  display: block;

  right: 412px;            

  top: 14px;

  width: 101px;

  height: 26px;

  cursor: pointer;  

  background-image: url(http://sydneyparish.org.au/img/icons/cathcomm.png);

  background-repeat:no-repeat;

}

#icons_links #cmail {

  position: absolute;

  display: block;

  right: 290px;

  top: -16px;

  width: 54px;                  

  height: 55px;

  cursor: pointer;  

  background-image: url(http://sydneyparish.org.au/img/icons/c-mail.png);

  background-repeat:no-repeat;

}

#icons_links #cmail:hover {

  background-image: url(http://sydneyparish.org.au/img/icons/c-mail_r.png);

  background-repeat:no-repeat;

}



.footer #sydneycatholic {

  position: absolute;

  display: block;

  right: 19px;

  top: -44px;

  width: 200px;    

  height: 99px;

  cursor: pointer;  

  background-image: url(http://sydneyparish.org.au/img/icons/arch_crest.png);

  background-repeat:no-repeat;

}

.footer #sydneycatholic:hover {

  background-image: url(http://sydneyparish.org.au/img/icons/arch_crest_r.png);

  background-repeat:no-repeat;

}

.footer #sydneycatholic a{

  width: 200px;    

  height: 99px;

  cursor: pointer;

  display: block;  

}



.footer p {

  position: absolute;

  padding: 0;

  left: 0;

  bottom: 4px;

  width: 932px;  

  color: #fff;

  font-size:  15px;

  text-align: center;

}
.besps_holder_1_0 {width:902px;height:264px;}
	.besps_ctrls_1_0 {display:block;width:902px;padding-top:267px;text-align:right;}
	.besps_holder_1_0 {margin:auto;padding:0;display:block;}
	.besps_slides_1_0 {position:absolute;width:902px;height:264px;}
	.besps_slides_1_0 div {visibility:hidden;z-index:1;position:absolute;left:0;top:0;width:902px;height:264px;background-color:#FFFFFF;}
	.besps_slides_1_0 div img {position:absolute;}
	#img_1_0_1 {visibility:visible;z-index:2;}